Bug 622665 - GPM does not run during system installation of F14/Alpha/RC2
GPM does not run during system installation of F14/Alpha/RC2
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gpm (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Nikola Pajkovsky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-10 01:50 EDT by Joachim Backes
Modified: 2014-02-02 17:14 EST (History)
6 users (show)

See Also:
Fixed In Version: gpm-1.20.6-11.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-23 21:59:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
strace -f gpm (5.55 KB, text/plain)
2010-08-10 01:50 EDT, Joachim Backes
no flags Details
lspci -vv (14.88 KB, text/plain)
2010-08-10 01:51 EDT, Joachim Backes
no flags Details

  None (edit)
Description Joachim Backes 2010-08-10 01:50:05 EDT
Created attachment 437772 [details]
strace -f gpm

Description of problem:
I tried to run gpm (for data collection) during installation by running "gpm start" on tty1, but nothing happens.

Version-Release number of selected component (if applicable):

14.15

How reproducible:
always

Steps to Reproduce:
1. goto tty1 and enter "gpm start"
2.
3.
  
Actual results:
cmd accepted, but nothing happens

Expected results:
mouse pointer appears on tty1

Additional info:
Comment 1 Joachim Backes 2010-08-10 01:51:00 EDT
Created attachment 437773 [details]
lspci -vv
Comment 2 Frank Murphy 2010-08-17 03:07:27 EDT
I have this too, gpm not recognised as a service in system-config-services, or chkconfig --list.

~$ service gpm start
gpm: unrecognized service

 ~$ rpm -q gpm
gpm-1.20.6-10.fc14.x86_64
Comment 3 Nikola Pajkovsky 2010-08-19 06:11:12 EDT
They have broken dependencies on building machine. I will try it in couple of hours later.
Comment 4 Frank Murphy 2010-08-19 06:31:59 EDT
(In reply to comment #3)
> They have broken dependencies on building machine. I will try it in couple of
> hours later.


Can you also do a F15\Rawhide build, have got it there also.
Thank you for the quick response on this.
Comment 5 Nikola Pajkovsky 2010-08-19 08:16:59 EDT
same issue

Error: Package: libtool-2.2.10-3.fc14.x86_64 (build)
DEBUG util.py:255:     Requires: gcc = 4.5.1
DEBUG util.py:255:     Installed: gcc-4.5.0-4.fc14.1.x86_64 (@build/$releasever)
DEBUG util.py:255:         gcc = 4.5.0-4.fc14.1
Comment 6 Fedora Update System 2010-08-19 09:36:23 EDT
gpm-1.20.6-11.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/gpm-1.20.6-11.fc14
Comment 7 Fedora Update System 2010-08-20 14:43:13 EDT
gpm-1.20.6-11.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gpm'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gpm-1.20.6-11.fc14
Comment 8 Fedora Update System 2010-08-23 21:59:22 EDT
gpm-1.20.6-11.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.